appname = try-out-rest-api
httpport = 1112
runmode = dev
autorender = false
copyrequestbody = true
EnableDocs = true

database_user = root
database_password = 
database_name = try_out_db
database_host = localhost
database_port = 3306